{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/25",
  "scrapedAt": "2025-12-17T08:55:13.099Z",
  "page": 25,
  "count": 10,
  "items": [
    {
      "date": "4 พ.ย. 2568",
      "no": "ปท 0023.1/ 0023.1/25329",
      "title": "ขออนุญาตลาไปต่างประเทศระหว่างวันลากิจ (ประกาศมาแล้ว 42 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สมาชิก ไปต่างประเทศ.pdf&filepath=dispatch_upload/backend/core_dispatch_421854_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สมาชิก ไปต่างประเทศ.pdf&filepath=dispatch_upload/backend/core_dispatch_421854_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/25"
    },
    {
      "date": "4 พ.ย. 2568",
      "no": "ปท 0023.1/ 25326",
      "title": "ขออนุมัติให้นายก อบจ.ปทุมธานี และ ประธานสภา อบจ.ปทุมธานี เดินทางไปราชการ (ประกาศมาแล้ว 42 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ไปราชการ นายกและประธานสภา.pdf&filepath=dispatch_upload/backend/core_dispatch_421852_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ไปราชการ นายกและประธานสภา.pdf&filepath=dispatch_upload/backend/core_dispatch_421852_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/25"
    },
    {
      "date": "4 พ.ย. 2568",
      "no": "ปท 0023.1/ 25323",
      "title": "ขออนุญาตลาไปต่างประเทศระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 42 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ไปต่างประเทศ นายก อบจ..pdf&filepath=dispatch_upload/backend/core_dispatch_421851_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ไปต่างประเทศ นายก อบจ..pdf&filepath=dispatch_upload/backend/core_dispatch_421851_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/25"
    },
    {
      "date": "4 พ.ย. 2568",
      "no": "ปท 0023.3/ว3087",
      "title": "การเฝ้าระวังปัญหาความประพฤตินักเรียนและนักศึกษาในวันลอยกระทง (ประกาศมาแล้ว 42 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเฝ้าระวังปัญหาความประพฤติเรียน (ว 3087).pdf&filepath=dispatch_upload/backend/core_dispatch_421845_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเฝ้าระวังปัญหาความประพฤติเรียน (ว 3087).pdf&filepath=dispatch_upload/backend/core_dispatch_421845_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/25"
    },
    {
      "date": "4 พ.ย. 2568",
      "no": "ปท 0023.5/ 25089",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญอายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี (ประกาศมาแล้ว 42 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สนธยา ทต.ระแหง.pdf&filepath=dispatch_upload/backend/core_dispatch_421835_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สนธยา ทต.ระแหง.pdf&filepath=dispatch_upload/backend/core_dispatch_421835_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/25"
    },
    {
      "date": "4 พ.ย. 2568",
      "no": "ปท 0023.5/ 25085",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญอายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี (ประกาศมาแล้ว 42 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สุรัญ คลองห้า.pdf&filepath=dispatch_upload/backend/core_dispatch_421834_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สุรัญ คลองห้า.pdf&filepath=dispatch_upload/backend/core_dispatch_421834_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/25"
    },
    {
      "date": "3 พ.ย. 2568",
      "no": "ปท 0023.5/ 25073",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพให้แก่พนักงานส่วนตำบล (ประกาศมาแล้ว 43 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_251103161224.pdf&filepath=dispatch_upload/backend/core_dispatch_421790_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_251103161224.pdf&filepath=dispatch_upload/backend/core_dispatch_421790_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/25"
    },
    {
      "date": "3 พ.ย. 2568",
      "no": "ปท 0023.5/ว25222",
      "title": "การกันเงินงบประมาณปี พ.ศ. 2568 ไว้เบิกเหลื่อมปี (ประกาศมาแล้ว 43 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การกันเงินงบประมาณปี พ.ศ. 2568 ไว้เบิกเหลื่อมปี.pdf&filepath=dispatch_upload/backend/core_dispatch_421751_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การกันเงินงบประมาณปี พ.ศ. 2568 ไว้เบิกเหลื่อมปี.pdf&filepath=dispatch_upload/backend/core_dispatch_421751_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/25"
    },
    {
      "date": "3 พ.ย. 2568",
      "no": "ปท 0023.2/ว25219",
      "title": "การคัดเลือกข้าราชการส่วนท้องถิ่นดีเด่น ประจำปี พ.ศ. 2568 (ประกาศมาแล้ว 43 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y03124711.pdf&filepath=dispatch_upload/backend/core_dispatch_421749_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y03124711.pdf&filepath=dispatch_upload/backend/core_dispatch_421749_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_2_1.gif"
      ],
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/25"
    },
    {
      "date": "3 พ.ย. 2568",
      "no": "ปท 0023.5/ว3082",
      "title": "มาตราการเร่งรัดการใช้จ่ายเงินงบประมาณและการใช้จ่ายภาครัฐ ประจำปีงบประมาณ พ.ศ. 2569 (ประกาศมาแล้ว 43 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มาตราการเร่งรัดการใช้จ่ายเงินงบประมาณและการใช้จ่ายภาครัฐ ประจำปีงบประมาณ พ.ศ. 2569.pdf&filepath=dispatch_upload/backend/core_dispatch_421719_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มาตราการเร่งรัดการใช้จ่ายเงินงบประมาณและการใช้จ่ายภาครัฐ ประจำปีงบประมาณ พ.ศ. 2569.pdf&filepath=dispatch_upload/backend/core_dispatch_421719_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/25"
    }
  ]
}